Subject: Need help setting UMASK

From: Harold Pritchett <[email-masked]>
Date: Mon, 7 Aug 1995 09:08:31 -0400 (EDT)

I am running the WU-FTPD server, version 2.4.  Currently it is running
on an ultrix system under ultrix 4.3.  The UMASK for files uploaded by
real users (not anonymous) is 022.  So far, no problem

We are now moving the FTP server to a new machine, a SPARC 20 running
solaris 2.4.  On this machine, these files now get their permissions
set with a umask of 002. What has changed?  Where does this mask get
set?  I looked at the man pages, and did a quick grep through the source
code but I didn't see it.

Thanks in advance...

Harold 
-- 
Harold Pritchett
The University of Georgia
[email-masked]